/* Homepage promotions */
.promo-product { width:357px; border:1px solid #fff;outline:1px solid #e4e4e4;margin-bottom:15px; }
.promo-products .first { float:left;clear:both; }
.promo-products .last { float:right; }
.promo-image { float:left;width:125px;margin-right:10px;padding:10px;10px;0px;25px; }
.promo-title { float:left;width:180px;padding:10px;10px;0px;0px;height:125px;position:relative; }
.promo-desc { color:#87888a;margin-top:5px !important; }
.promo-addto {position:absolute;bottom:0px;right:0px;padding:10px; }

.product-price { color:#87888a; font-size: 18px; margin-top:5px;float:left; }